*{padding:0;margin:0;}
#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;background-color:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;height:100%;width:100%;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_window,#TB_load{color:#000000;display:none;height:522px !important;left:25%;position:fixed;text-align:left;top:11%;width:622px !important;z-index:102;}
#TB_ajaxContent img{cursor:pointer;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{float:right;margin-bottom:1px;padding:1px 0 5px;text-align:right;}
#TB_ajaxContent{clear:both;height:522px !important;line-height:1.4em;overflow:auto;padding:5px;text-align:left;width:622px !important;}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_ajaxContent input{background:none repeat scroll 0 0 transparent;border:0 none;color:#5A1C5D;font-size:12px;height:18px;margin:36px 0 0 3px;width:164px;}
#TB_ajaxContent .checkbox{float:left;height:28px;margin-top:15px;width:100%;}
#TB_ajaxContent .checkbox1{margin-top:3px;}
#TB_ajaxContent .checkbox input{border:0 none;float:left;height:9px;margin:2px 0 0;width:5px;}
#TB_ajaxContent .checkbox label{color:#FFFFFF;float:left;font-size:11px;line-height:14px;margin:0 0 0 5px;overflow:hidden;width:139px;}
#TB_ajaxContent .submit{cursor:pointer;height:21px;margin-top:10px;width:84px;}
#TB_closeWindowButton{display:block;float:right;height:16px;width:14px;}